package gov.va.vinci.dart.db;

import java.util.List;

import gov.va.vinci.dart.common.exception.ObjectNotFoundException;
import gov.va.vinci.dart.biz.Group;

public interface GroupDAO  {

	Group findById(final int groupId) throws ObjectNotFoundException;
	Group findByName(final String name) throws ObjectNotFoundException;
	List<Group> listAll();
}
